Bug 805133 - webadmin - Search textbox style is broken once Tree is used
webadmin - Search textbox style is broken once Tree is used
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
unspecified
All Linux
unspecified Severity high
: ---
: ---
Assigned To: Einav Cohen
infra ux
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-20 11:26 EDT by Pavel Stehlik
Modified: 2016-01-28 16:54 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-18 19:39:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ovirt-tree-search (29.44 KB, image/png)
2012-03-20 11:26 EDT, Pavel Stehlik
no flags Details

  None (edit)
Description Pavel Stehlik 2012-03-20 11:26:52 EDT
Created attachment 571441 [details]
ovirt-tree-search

Description of problem:
 See att picture. Look at 'fgfg...' text which is placed in middle of search textbox. Berofe that I used Tree => System / Default / Templates. For typing text one must click at the middle of the Search textbox, otherwise cursor doesn't appear & can't write text.

Version-Release number of selected component (if applicable):
ovirt-engine-webadmin-portal-3.0.0_0001-3.git4364f1b.fc16.x86_64

How reproducible:
100%

Steps to Reproduce:
1. use Tree => System / Default / Templates
2. then try to type text into Search inputbox
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Itamar Heim 2012-12-18 19:39:54 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.